.key-txt {
	padding-top: 150px;
	z-index: 1;
	color: #fff;
}
.kv_bnr {
    position: absolute;
    top: 570px!important;
    left: 30px;
}
#header .key-txt .txt{
	padding-top: 20px;
}
#headerInner{
	background: url('../img/area_map/kv_area_map.jpg') no-repeat center center ;
	background-size: cover;
}
#slide {
	background: url('../img/area_map/mainImg.jpg') no-repeat center center ;
	background-size: cover;
}

#area_sec1 {
  position: relative;
}
#area_sec1:before {
    content: url(../img/area_map/deco_1.jpg) ;
    position: absolute;
    top: 510px;
    left: 0px;
}

#area_sec1 h2:before{
	content: "";
	background: url("../img/area_map/h2_deco.png");
	width: 550px;
	height: 287px;
	position: absolute;
	top: 0;
	left: -240px;
	z-index: 0;
}

#area_sec1 h2 {
    position: relative;
    padding-top: 220px;
    margin-left: -30px;
    z-index: 1;
}
#area_sec1 .photos {
  position: absolute;
  top: 120px;
  left: calc(50% - -10px);
}
#area_sec1 .txts {
  width: 450px;
  padding: 23px 0 129px 4px;
	color: #fff;
}
#area_sec1 .text {
    position: relative;
    z-index: 1;
  
}
#area_sec1 .text1 {
  
    width: 590px;
    margin: 240px 50px 0 auto;
}
#area_sec1 .text2 {
    width: 520px;
    margin: 80px auto 0 100px;
}
#area_sec1 .text3 {
    width: 488px;
    margin: 80px auto 0 380px;
}
#area_sec1 .text h3 {
  font-size: 28px;
  letter-spacing: 0.06em;
  padding-bottom: 4px;
  position:relative;
  font-weight:bold;
}

#area_sec1 .text h4 {
	font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 33px;
  line-height: 1.5;
  letter-spacing: 0.05em;
	font-weight: bold;
  margin-left: -2px;
  color: #161616;
}
#area_sec1 .text h4 span{
	font-size: 25px;
}

#area_sec1 .item_1 {
  position: relative;
	min-height: 192px;
}
#area_sec1 .item_1 .photo {
    position: absolute;
    left: -220px;
    top: -116px;
}

#area_sec1 .item_1 .text .txt {
  width: 640px;
  padding: 0px 10px 20px 2px;
}
#area_sec1 .item_2 {
	    
  position: relative;
}
#area_sec1 .item_2 .txt {
  padding: 11px 10px 0px 1px;
  width: 400px;
}
#area_sec1 .item_2 .photo {
    position: absolute;
    top: -10px;
    right: -180px;
}
#area_sec1 .item_3 {
  
  margin-top: 90px;
  position: relative;
}
#area_sec1 .item_3 .txt {
    padding: 11px 10px 120px 1px;
    width: 600px;
}
#area_sec1 .item_3 .photo {
  position: absolute;
  top: -20px;
  left: -220px;
}


#area_sec2 {
  position: relative;
  padding: 0px 0;
  color: #fff;
}
#area_sec2 .ttl_bg {
	background: url("../img/area_map/s2_bg.jpg")repeat-x;
	height: 250px;
}
#area_sec2 h2 {
    width: 100%;
    text-align: center;
    padding: 110px 0 0 0px;
    position: relative;
    font-weight: bold;
}
#area_sec2 h2 span {
    font-size: 25px;
}

#area_sec2 .box {
	background:rgba(227, 199, 154, 0.24);
	  padding-bottom: 15px;
	margin-top: 20px;
}
#area_sec2 .box ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  padding: 9px 34px;
	
}
#area_sec2 .box ul li {
  width: 33.33%;
  line-height:33px;
	font-size: 14px;
	
}
#area_sec2 .box ul li span {
    font-size: 14.25px;
   
    border-radius: 50%;
	border: 2px #161616 solid;
    width: 27px;
    line-height: 27px;
    margin-right: 5px;
    height: 27px;
    text-align: center;
    display: inline-block;
    
	font-weight: bold;
}
#area_sec2 .box ul li .c_1{
	 background: #ffb400;
	color: #161616
}
#area_sec2 .box ul li .c_2{
	 background: #ad0808;
	color: #fff;
}
#area_sec2 .box ul li .c_3{
	 background: #fff;
	color: #161616
}
#area_sec2 .box ul li a{
	text-decoration:none !important;
  color: #161616 !important;
	font-weight: bold;
}
#area_sec2 .box ul li a:hover{
	color:rgb(152,97,6) !important;
}
#area_sec2 .box .illustmap {
  text-align: center;
  min-height:600px;
  margin:0 auto;
}
#area_gmap {
  position: relative;
  padding-bottom:110px;
}
#area_gmap .area_gmap {
  line-height: 0;
}

#area_gmap .bnr {
	margin:40px auto 0;
	position:relative;
	width:410px;
	min-height:59px;
	background: #fff;
	color:#161616;
	font-size:22px;
	text-align:center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	
}
#area_gmap .bnr a{
	display:block;
	padding:21px 0;
	text-decoration:none !important;
	color:#161616 !important;
	font-weight: bold;
	z-index:2;
	position:relative;
}

#area_gmap .bnr:after{
	position: absolute;
	content:"▶";
	font-size:14px;
    left: 20px;
    top: 50%;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#area_gmap .bnr:before {
    content: '';
    position: absolute;
    border: #161616 solid 2px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
}






#area_sec3{
	color:#e3c79a;
  padding: 15px 0;
	background:url("../img/area_map/s2_bg.jpg");
}

#area_sec5 {
	
  padding: 15px 0;
}
#area_sec3 .item, #area_sec5 .item {
  padding: 70px 0 70px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
#area_sec3 .item > div, #area_sec5 .item > div {
  width: 500px;
}
#area_sec3 .item .left, #area_sec5 .item .left {
  position: relative;
}
#area_sec3 .item .left .shop, #area_sec5 .item .left .shop {
  position: absolute;
  top: 0;
}
.item .left .shop span{
	font-weight: bold;
}
.item .left .shop span.c_1{
	color: #161616;
  	background:url("../img/area_map/sec7_bg.png") repeat;
}
.item .left .shop span.c_2{
	color: #fff;
  	background:url("../img/area_map/sec7_bg_2.png") repeat;
}
.item .left .shop span.c_3{
	color: #161616;
  	background:url("../img/area_map/sec7_bg_3.png") repeat;
}


#area_sec3 .item .left .shop span, #area_sec5 .item .left .shop span {
  font-size: 38px;
  border-radius: 50%;
  width: 72px;
  line-height: 78px;
  margin-right: 5px;
  height: 72px;
  text-align: center;
  display: inline-block;
}
#area_sec3 .item .left .text{
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 12px;
}
#area_sec5 .item .left .text {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 12px;
}
#area_sec3 .item .left .text{
  color:#fff;
}
#area_sec3 .item .left .text h2, #area_sec5 .item .left .text h2 {
  font-size: 31px;
  line-height: 46px;
  letter-spacing: 0.05em;
  margin-bottom: 6px;
  white-space:normal;
	font-weight: bold;
	color:#161616;
	font-family:"YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#area_sec3 .item .left .text .info, #area_sec5 .item .left .text .info {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.05em;
  padding-bottom: 9px;
  padding-left: 2px;
	color: #161616;
}
#area_sec3 .item .right .bnr, #area_sec5 .item .right .bnr {
	margin: 40px auto 0;
    position: relative;
    width: 410px;
    min-height: 59px;
    background: #fff;
    color: #161616;
    font-size: 22px;
    text-align: center;
	font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#area_sec3 .item .right .bnr a, #area_sec5 .item .right .bnr a{
	display:block;
	padding:21px 0;
	text-decoration:none !important;
	color:#161616 !important;
	font-weight: bold;
	z-index:2;
	position:relative;
}
#area_sec3 .item .right .bnr:after, #area_sec5 .item .right .bnr:after{
	position: absolute;
	content:">>";
	font-size:14px;
    left: 20px;
    top: 50%;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#area_sec3 .item .right .bnr:before, #area_sec5 .item .right .bnr:before {
    content: '';
    position: absolute;
    border: #161616 solid 1px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
	z-index: 1;
}
#area_sec3 .item:nth-child(odd) .left, #area_sec5 .item:nth-child(odd) .left {
  padding-left: 22px;
}
#area_sec3 .item:nth-child(odd) .left .shop, #area_sec5 .item:nth-child(odd) .left .shop {
  left: 0;
}
#area_sec3 .item:nth-child(odd) .left .text, #area_sec5 .item:nth-child(odd) .left .text {
	padding: 15px 30px 0 60px;
}
#area_sec3 .item:nth-child(odd) .left .txt, #area_sec5 .item:nth-child(odd) .left .txt {
  padding: 0px 30px 0 2px;
  letter-spacing: 0.175em;
}
#area_sec3 .item:nth-child(odd) .right .photo, #area_sec5 .item:nth-child(odd) .right .photo {
  margin-bottom: 40px;
    margin-right: -50px;
	position:relative;
	z-index:1;
}

#area_sec3 .item:nth-child(odd) .right .bnr, #area_sec5 .item:nth-child(odd) .right .bnr {
  margin-left: 77px;
}
#area_sec3 .item:nth-child(even), #area_sec5 .item:nth-child(even) {
  margin: auto -1000px;
  padding-left: 1000px;
  padding-right: 1000px;
  flex-direction: row-reverse;
  background: url('../img/shared/bg.jpg') ;
}
#area_sec5 {
  background:url("../img/area_map/s2_bg.jpg");
}
#area_sec3 .item:nth-child(even) .left, #area_sec5 .item:nth-child(even) .left {
  padding-left: 70px;
}
#area_sec3 .item:nth-child(even) .left .shop, #area_sec5 .item:nth-child(even) .left .shop {
  left: 48px;
}
#area_sec3 .item:nth-child(even) .left .text, #area_sec5 .item:nth-child(even) .left .text {
  padding-left: 58px;
  padding-top: 18px;
}
#area_sec3 .item:nth-child(even) .left .txt, #area_sec5 .item:nth-child(even) .left .txt {
  padding: 0;
  letter-spacing: 0.19em;
  margin-right: -5px;
	color: #161616;
}
#area_sec3 .item:nth-child(even) .right .photo, #area_sec5 .item:nth-child(even) .right .photo {
  margin-bottom: 40px;
  margin-left: -50px;
  position:relative;
}

#area_sec3 .item:nth-child(even) .right .bnr, #area_sec5 .item:nth-child(even) .right .bnr {
  margin-left: 14px;
}




#area_sec4 {
  min-height: 950px;
  background: url("../img/area_map/s4-bg.jpg") center top no-repeat;
  background-size: cover;
}
#area_sec4 .left {
    position: relative;
    width: 500px;
    float: left;
    padding: 110px 0px 0 80px;
	color: #fff;
}
#area_sec4 .left .shop {
    position: absolute;
    top: 118px;
    left: 65px;
}
#area_sec4 .left .shop span {
  font-size: 38px;
	font-weight: bold;
	color:#fff;
	background:url("../img/area_map/sec7_bg_2.png") repeat top center;
  border-radius: 50%;
  width: 72px;
  line-height: 78px;
  margin-right: 5px;
  height: 72px;
  text-align: center;
  display: inline-block;
 }
#area_sec4 .left .text {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 12px;
  padding-top: 20px;
  padding-left: 60px;
}
#area_sec4 .left .text h2 {
  font-size: 46px;
  line-height: 56px;
  letter-spacing: 0.05em;
  margin-bottom: 13px;
	font-weight: bold;
	font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#area_sec4 .left .text h2 .big {
  font-size: 30px;
  letter-spacing: 0.05em;
}
#area_sec4 .left .text h2 .small {
  font-size: 25px;
  letter-spacing: 0.05em;
}
#area_sec4 .left .text .info {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.05em;
  padding-bottom: 9px;
  padding-left: 2px;
}
#area_sec4 .left .txt {
  padding: 4px 0px 43px 2px;
  letter-spacing: 0.175em;
  margin-right: -10px;
}
#area_sec4 .left .bnr {
  margin-left: 17px;
  margin-bottom: 20px;
}

#area_sec4 .left .bnr {
	margin: 0px 0 10px;
    position: relative;
    width: 410px;
    min-height: 59px;
    background: #fff;
    color: #161616;
    font-size: 22px;
    text-align: center;
	font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "serif";
	
}
#area_sec4 .left .bnr a{
	display: block;
    padding: 21px 0;
    text-decoration: none !important;
    color: #161616 !important;
    font-weight: bold;
    z-index: 2;
    position: relative;
}
#area_sec4 .left .bnr:after{
	position: absolute;
	content:">>";
	font-size:14px;
    left: 20px;
    top: 50%;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#area_sec4 .left .bnr:before {
    content: '';
    position: absolute;
    border: #161616 solid 1px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
}




#area_sec6 {
  position: relative;
  padding: 70px 0;
  background:url(../img/gateau/sec4_bg.jpg) repeat top center;
}
#area_sec6 .bnr {
  border: 10px solid transparent;
  margin-left: -10px;
  margin-right: -10px;
}


.bnr:hover{
	opacity:0.6;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.i_2 .text h2{
	color: #fff!important;
}
.i_2 .text .info{
	color: #fff!important;
}
.i_2 .txt{
	color: #fff!important;
}

.item h2 span{
	font-size: 20px;
}